=======================
Common Data Structures
=======================



.. doxygengroup:: group_crypto_config_structure
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: